; @package      EngageBox
; @version      7.1.0-RC3 Free
;
; @author		Tassos Marinos - http://www.tassos.gr
; @copyright	Copyright (c) 2020 Tassos Marinos. All rights reserved.
; @license		http://www.tassos.gr

PLG_ENGAGEBOX_PHPSCRIPTS="EngageBox - PHP scripts"
PLG_ENGAGEBOX_PHPSCRIPTS_DESC="Manipuler EngageBox ved at udføre PHP ved visse hændelser"
